extends ../layout/index

block content
    div.py-10 
        h1.text-4xl.my-10.font-extrabold.text-center Bienes
            span.font-normal Raices 
        h2.text-center.text-2xl.font-extrabold= page

        if errors
            div(class="max-w-md mx-auto my-10")
                each error in errors 
                    p.bg-red-600.text-white.uppercase.text-xs.text-center.p-2.mb-1.rounded-md.font-blod= error.msg

        div.mt-8.mx-auto.max-w-md
            div.bg-white.py-8.px-4.shadow
                form.space-y-5(method="POST" )
                    input(type="hidden" name="_csrf" value= csrfToken)
                    div
                        label.block.text-sm.uppercase.text-gray-500.mb-2.font-bold(for="email") New password
                        input#password.w-full.px-3.py-2.border.border-gray-300.rounded-md.placeholder-gray-400(placeholder="new password" type="password" name="password")

                    input(class="w-full bg-indigo-400 hover:bg-indigo-600 text-white font-bold py-3 cursor-pointer" type="submit" value="Save new password")